Обновления безопасности для Adobe Experience Manager | APSB19-09
Идентификатор бюллетеня Дата публикации Приоритет
APSB19-09 22 января 2019 г. 2

Сводка

Компания Adobe выпустила обновления безопасности для Adobe Experience Manager. В этих обновлениях устранена одна уязвимости, связанная с отраженным межсайтовым скриптингом, со статусом Умеренная опасность и одна уязвимость, связанные с сохраненным межсайтовым скриптингом, со статусом Важная, которые могли привести к раскрытию конфиденциальной информации.

Затрагиваемые версии продуктов

Продукт Версия Платформа
Adobe Experience Manager

6.4

6.3

6.2

6.1

6.0

Все

Решение

Компания Adobe категоризирует эти обновления при помощи следующих рейтингов приоритета и рекомендует пользователям обновлять установленное программное обеспечение до последних версий:

Продукт

Версия

Платформа

Приоритет

Доступность

 

Adobe Experience Manager

6.4

Все

2

Выпуски и обновления

6.3

Все

2

Выпуски и обновления

6.2

Все

2

Выпуски и обновления

Для получения помощи с более ранними версиями AEM обратитесь в отдел обслуживания клиентов компании Adobe.

Сведения об уязвимости

Категория уязвимости Влияние уязвимости Серьезность Номера CVE    Затронутая версия Загрузить пакет
Сохраненный межсайтовый скриптинг Раскрытие конфиденциальной информации Важная CVE-2018-19726

AEM 6.0

AEM 6.1

AEM 6.2

AEM 6.3

AEM 6.4

 

Кумулятивный пакет исправлений для 6.2 SP1 – AEM-6.2-SP1-CFP15

Кумулятивный пакет исправлений для версии 6.3 с пакетом обновлений SP2 – AEM-6.3.2.2

Пакет обновлений для 6.4 - AEM-6.4.1.0

 

Отраженный межсайтовый скриптинг Раскрытие конфиденциальной информации Средняя

CVE-2018-19727

 

 

AEM 6.3

AEM 6.4

 

Кумулятивный пакет исправлений для 6.3 - AEM-6.3.3.2

Пакет обновлений для 6.4 – AEM-6.4.3.0

Примечание.

Примечание. Пакеты, перечисленные в таблице выше, являются минимальными пакетами исправлений для устранения перечисленных уязвимостей.Для новейших версий см. ссылки на заметки о выпуске, приведенные выше.

Примечание. Если используется версия AEM, более ранняя чем AEM 6.2, и требуется помощь с установкой пакета обновления, обратитесь в службу поддержки клиентов Adobe.